MediaWiki:Common.css

来自人物百科
Admin讨论 | 贡献2022年5月20日 (五) 10:54的版本

跳转至: 导航搜索

注意:在保存之后,您可能需要清除浏览器缓存才能看到所作出的变更的影响。

  • Firefox/Safari:按住“Shift”的同时单击“刷新”,或按“Ctrl-F5”或“Ctrl-R”(Mac为“⌘-R”)
  • Google Chrome:按“Ctrl-Shift-R”(Mac为“⌘-Shift-R”)
  • Internet Explorer:按住“Ctrl”的同时单击“刷新”,或按“Ctrl-F5”
  • Opera:在“工具→首选项”中清除缓存
/* 此 CSS 會套用至所有的介面外觀 */
#mw-content-text p img{max-width:98%;margin:6px auto 6px auto;}
#mw-content-text img{max-width:98%;margin:6px auto 6px auto;}
#bodyContent img{max-width:98%;margin:6px auto 6px auto;}